### Property

# WebKit2 WebContext:website-data-manager

#### Declaration

    property website-data-manager: WebKit2.WebsiteDataManager [ read, write, construct-only ]

#### Description [src]

The `WebKitWebsiteDataManager` associated with this context.

Type: | `WebKitWebsiteDataManager`
Available since: | 2.10

Getter method | `webkit_web_context_get_website_data_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes